Public Class Queries
    Public Class DD_ECM
        Public Class ThirdPartyModules
            Public Const GdPictureLicense As String = "SELECT COALESCE(MAX(LICENSE),'') FROM TBDD_3RD_PARTY_MODULES WHERE ACTIVE = 1 AND NAME = 'GDPICTURE' AND [VERSION] = '11.2024'"
            Public Const GdPictureLicense_REGULAR As String = "SELECT COALESCE(MAX(LICENSE),'') FROM TBDD_3RD_PARTY_MODULES WHERE NAME = 'GDPICTURE' AND ACTIVE = 1"
        End Class
        Public Class DD_SELECTS
            Public Const TBDD_CATALOG As String = "SELECT * FROM TBDD_CATALOG"
        End Class

        Public Class Connections
            Public Const AllConnections As String = "SELECT * FROM TBDD_CONNECTION AND AKTIV = 1"
        End Class
    End Class
End Class
